/* fix hover categoria padrão wp */
.woocommerce ul.products li.product:not(.cz_image_zoom_out):hover a img {
    transform: scale(1.05) !important;
}

/* fix titulo categoria */
h2.woocommerce-loop-category__title {
    background-color: transparent !important;
    box-shadow: none !important;
    font-weight: 500;
    text-align: center !important;
    bottom: inherit !important;
    margin-top: 5px !important;
}

h2.woocommerce-loop-category__title mark {
    display: none;
}

.woocommerce ul.products li.product .price del {
    color: #878787;
    display: block !important;
    font-weight: 400;
}

.desconto-percentual {
    color: #ffffff;
    background: #E10E18;
    border-radius: 99px;
    line-height: 1.1;
    font-size: 12px;
    padding: 1px 6px;
    top: -2px;
    position: relative;
}

.botao-whatsapp {
    position: absolute;
    bottom: 22px;
    right: 18px;
}

.botao-whatsapp.botao-whatsapp-single {
    position: relative;
    display: inline-flex;
    align-items: center;
    background-color: #00CE65;
    bottom: 0;
    right: 0;
    border-radius: 12px;
    color: #ffffff;
    padding: 5px 14px;
}
.botao-whatsapp.botao-whatsapp-single img {
    max-width: 22px;
    margin-right: 10px;
}

.titulo-com-linha .cz_title_content {
    display: flex;
    align-items: center;
    gap: 10px; /* espaço entre texto e linha */
}

.titulo-com-linha .cz_title_content::after {
    content: "";
    flex: 1; /* ocupa todo espaço restante */
    height: 2px;
    background: #BABABA;
    margin-right: 5px;
}

/* fix default rating stars */
.woocommerce div.comment-text .star-rating span, .woocommerce div.comment-form-rating .stars, .woocommerce ul.products li.product .star-rating, .woocommerce div.woocommerce-product-rating .star-rating {
    color: #E10E18 !important;
}

/* fix repeat position background conheça */
div.fix-bg-conheca {
    background-position: 50% 50% !important;
    background-repeat: repeat !important;
}

/* slide de marcas custom */
.marcas-slick .marca-slide {
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 100px;
}

.marcas-slick img {
    max-height: 100px;
    width: auto;
    object-fit: contain;
    filter: grayscale(100%);
    opacity: 0.7;
    transition: all 0.3s ease;
}

.marcas-slick img:hover {
    filter: grayscale(0%);
    opacity: 1;
}

/* fix marcas */
.product_meta .codevz-product-brands {
    float: inherit;
    display: inline-flex;
    margin-bottom: 15px;
}

/* fix menu footer */
.fix-menu-footer {
    background: none;
    margin-bottom: 0px;
}

.fix-menu-footer .widget {
    background: none !important;
}

.fix-menu-footer strong {
    color: #ffffff;
    font-weight: 700;
}

.fix-menu-footer .widget_nav_menu {
    padding: 0 !important;
    border: none !important;
}

.fix-menu-footer .widget_nav_menu ul {
    list-style: none !important;
    margin: 0px !important;
}

.fix-menu-footer .widget_nav_menu li {
    margin: 10px 0px;
}

.fix-menu-footer .widget_nav_menu li a {
    border: none !important;
    line-height: 1.4 !important;
    color: #fff;
}

.fix-menu-footer .widget_nav_menu li a:hover {
    color: #b1b1b1;
}

.fix-menu-footer #codevzpostslist-2 .item-details h3 a.genposts_linktitle {
    color: #ffffff;
    font-weight: 500;
}

.fix-menu-footer #codevzpostslist-2 .item-details .cz_small_post_date {
    color: #cf9594;
}

.fix-menu-footer #codevzpostslist-2 .item_small:hover img {
    opacity: .8;
}

@media(max-width: 767px) {
    .fix-menu-footer .tal, .fix-menu-footer .wpb_single_image.vc_align_left {
        text-align: center !important;
    }
}


/*  fix side produtos */
ul.brand-thumbnails.columns-1:before {display: none;}

.woocommerce .woocommerce-ordering, .woocommerce p.woocommerce-result-count {
    margin-bottom: 1em !important;
}

.widget span.woocommerce-Price-amount.amount {
    margin-top: 30px !important;
}

.woocommerce .widget_layered_nav_filters ul li {
    float: inherit !important;
}


.woocommerce .woocommerce-widget-layered-nav-list {
    margin: 0 !important;
    list-style: none !important;
}

.woocommerce-cart .wc-block-cart__submit-button {
    background-color: #E10E18;
    color: #ffffff;
    border-radius: 10px;
}

ul.brand-thumbnails li {
   margin-bottom: 0.2em !important;
}

/* fix footer form newsletter */
.bloco-rodape-newsletter .wpcf7-form {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.bloco-rodape-newsletter .wpcf7-form > p {
  flex: 1;
  margin: 0;
}

.bloco-rodape-newsletter .wpcf7-form label {
    margin-bottom: 0;
}

.bloco-rodape-newsletter .wpcf7-form input {
    color: #ffffff;
    background-color: rgba(225, 14, 24, 0.01);
    padding: 8px 20px;
    border-color: #e10e18;
    border-style: solid;
    border-radius: 12px;
    border-width: 1px;
}

.bloco-rodape-newsletter .wpcf7-form .wpcf7-submit {
    width: 100%;
}

/* .bloco-rodape-newsletter .wpcf7-form .wpcf7-response-output {
    flex: 0 0 100%;
} */

@media (max-width: 600px) {
    .bloco-rodape-newsletter .wpcf7-form > p {
        flex: 0 0 100%;
    }
}
.wc-block-components-address-form__postcode {
  margin-bottom: 12px;
}
.wc-block-components-totals-discount__coupon-list {
    display: flex;
    margin: 0 !important;
    margin-inline-start: 0px !important;
}
.wc-block-components-totals-discount__coupon-list-item {
    width: 100%;
  margin: 0; 
}
.wc-block-components-address-form__country {
display: none;
}